        /* /* 

1. In the S07 folder, create an activity folder and clone the template.html given by your instructor.
2. Create an index.css file.
3. Add CSS Reset
4. Add google font family 'Open Sans' for the whole body.

5. Duplicate the nav section from the sample output. Make sure the nav position is sticky.

6. Apply styling in .tuitt-button with the background-color: #c2195b.
7. Add a background image for the landing page.
    url for background-image: https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg
8. Add a black background color and opacity in class front-bg.
9. Use the font-family 'Zilla Slab' for class title and title-2
10. Use the background-color: #f7fbfb for the pre-footer class.

11. Use the background-color: #336589 for the book-button class.
12. Add a footer and align it in the center.
13. Initialize a local git repository, add the remote link and push to git with the commit message of Add activity code:WDC028-7 .
14. Add the link in Boodle.

*/
        
        * {
            padding: 0;
            margin: 0;
            box-sizing: border-box;
            list-style: none;
        }
        
        body {
            font-family: 'Lato', sans-serif;
        }
        
        h1 h2 {
            color: black;
        }
        
        .title .title-2 {
            font-family: 'Zilla Slab', serif;
        }
        /* START OF NAV BAR */
        
        nav {
            background-color: white;
            position: sticky;
            top: 0;
            left: 0;
        }
        
        ul {
            display: flex;
            justify-content: space-between;
            max-width: 1280px;
            max-height: 90px;
            margin: auto;
            padding: 1.5rem 0;
        }
        
        .right-nav {
            display: flex;
            align-items: center;
            font-weight: bold;
        }
        
        .nav {
            padding-left: 1.5rem;
        }
        
        .tuitt-button {
            background: #c2195b;
            color: whitesmoke;
            border-radius: 1rem;
            border: none;
            padding: .6rem 1.5rem;
        }
        /* END OF NAV BAR */
        /* LANDING PAGE */
        
        #bg-image {
            background: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
            position: static;
            height: 300px;
            background-size: cover;
            background-repeat: no-repeat;
            background-position: center;
        }
        
        .front-bg {
            height: 300px;
            background-color: rgba(0, 0, 0, .5);
        }
        
        .container1 {
            max-width: 1280px;
            margin: auto;
        }
        
        .container {
            max-width: 500px;
            color: white;
            float: right;
            text-align: right;
        }
        
        .container h1 {
            margin: 2rem 0;
            font-size: 2.5rem;
        }
        
        .container h2 {
            margin-bottom: 2rem;
            font-size: 1rem;
            line-height: 1.4rem;
        }
        
        .apply-button {
            padding: .5rem 1.2rem;
            float: right;
            border-radius: 1rem;
            border: none;
            background: #c2195b;
            color: whitesmoke;
        }
        /* END OF LANDING PAGE */
        /* START OF INTRO SECTION */
        
        .intro {
            padding: 5rem 10rem;
        }
        
        .title-2 {
            text-align: center;
            padding-bottom: 2rem;
        }
        
        .intro-description {
            line-height: 1.9rem;
            font-size: 20px;
        }
        /* END OF INTRO SECTION */
        /* PRE FOOTER SECTION */
        
        .pre-footer {
            background: #e4e6e6;
            padding: 5rem 10rem;
            align-content: center;
        }
        
        .prefooter-description {
            font-size: 20px;
            text-align: center;
            margin-bottom: 2rem;
            line-height: 1.9rem;
        }
        
        .book-button {
            background: #336589;
            color: azure;
            padding: 1rem 2rem;
            border-radius: 5px;
            border: none;
            position: relative;
            left: 45%;
        }
        /* END OF PRE FOOTER */
        
        footer {
            text-align: center;
            padding: 1rem 0;
        }